package com.gingersoft.gsa.cloud.table.mvp.model.bean.request;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2020-02-22
 * 修订历史：2020-02-22
 * 描述：
 */
public class DeleteOrderRequest {

    private String[]id;


    public String[] getId() {
        return id;
    }

    public void setId(String[] id) {
        this.id = id;
    }
}
